@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 14px;
	color: #000;


}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


}
.logo1{
margin: 0 auto; max-width: 1200px;
	}
	
	.logo2{
margin: 0 auto; max-width: 1440px;
	}
	
		.logo3{
margin: 0 auto; max-width: 1000px;
	}
	.logoleft{
	width:50%;
	float:left;	
	}
	.logoright
	{
		width:50%;
		float:right;
		}
		
.logowz1{
	background-color:#ce0e1c;
	padding:5px;
	
	}
	img {
width: 100%;
height: auto;
}
.logowz2
{padding-top:14px;
     padding-left:60px;
     color:#fff;
     font-size:18px;
     font-weight:bold;
	}
	
	.newslunbowz1{
		background: #bf0412;
		font-size: 14px;
		position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
   
    color: #fff;
    line-height: 38px;
    background: #bf0412;
    padding-left: 30px;
    padding-right: 30px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
		}
	.dt-list-ul li{
    font-size: 15px;
    line-height: 2;
    color: #737373;
	position: relative;
	padding-right: 100px;
			}
			
			
.dt-list-ul li a {
    background: url(/images/3041/jian1.png) left center no-repeat;
    padding-left: 14px;
    color: #333;
}
.txt-elise {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dt-list-ul li span {
    position: absolute;
    right: 0;
    top: 0;
}

.dtlistulindex li{

	position: relative;
	font-size: 15px;
	line-height: 2;
	color: #737373;
	padding-right: 10px;
}

.dtlistulindex li a {
	background: url(/images/3041/jian1.png) left center no-repeat;
	padding-left: 14px;
	color: #333;
}
.dtlistulindex li span {
	position: absolute;
	right: 0;
	top: 0;
}

.zhuanti1{
	background-image:url(/images/3041/top3.jpg);
}
.zhuanti2{
	width:260px;height:42px;background-image:url(/images/3041/top2.jpg);
}
.zhuanti22{
	width:560px;height:42px;background-image:url(/images/3041/top22.jpg);
}
.zhuanti3{
	background-image:url(/images/3041/top4.jpg);
}
.zhuantiwenzi1
{
	padding: 5px;
	color:#fff;
	font-size:18px;
	font-weight:bold;

	text-align: center;
}
.tupianwz1{
	background: #bf0412;
	font-size: 14px;
	position: absolute;
	left: 5px;
	right: 5px;
	bottom: 0;

	color: #fff;
	line-height: 38px;
	background: #bf0412;
	padding-left: 15px;
	padding-right: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.bot1{

	height: 141px;
	background-image:url(/images/3041/top7.jpg);
}
.pull-left{ margin:0 0px; display: inline-block; float: none!important;}
.lb-left{ width: 320px; }
.lb-left-tt{ font-size: 16px; color: #fff; font-weight: bold; line-height: 45px; background: #ce0e1c; padding-left: 30px; }
.lb-left-nav li a{ display: block; padding-left: 30px; position: relative; line-height: 45px; background: #fff; font-size: 16px; color: #666; transition: all .3s;}
.lb-left-nav li{margin-top: 0px;border-bottom: 1px solid #eeeded;}
.lb-left-nav li a:hover,.lb-left-nav li a.active{ color: #bf0412;font-weight: bold; }
.lb-left-nav li a:before{ display: block; content: ""; bottom: 0; left: 85%; width:54px;height:30px; background: url(/images/3041/au1.png) center no-repeat; transition: all .3s;position:absolute;top:50%;transform:translateY(-50%);}
.lb-left-nav li:hover>a{background: #f7f7f7}
.lb-left-nav li:hover a:before{background: url(/images/3041/au1-1.png) center no-repeat;}

.nav-b-list{margin:20px 0;font-size: 14px;color: #797979;padding-left: 29px;background: url(/images/3041/i_pos.png) 6px 50% no-repeat;}
.nav-b-list span{color:#333;font-weight: 700;}
.nav-b-list a{color: #797979;padding: 0 6px;}
.article-h{font-size: 30px;color: #333;font-weight: bold;line-height: 2em;}
.article-x{color: #666;font-weight: bold;margin-top: 15px;}
.wz-sm{ color: #666; padding-bottom: 10px; border-bottom: solid 1px #bf0412; margin-top: 30px; }
.wz-sm span{ padding-right: 10px; }
.text-center
{
	text-align: center;
}
.p{
	font-size: 14px;
	line-height: 2em; text-indent: 2em;
	color: #333;
padding-top: 20px;

}
.daoahng1{

	display:flex;justify-content: center; align-items:center;

}